# Uses of Class
org.eclipse.birt.report.model.api.validators.IncludedLibraryValidator

Packages that use IncludedLibraryValidator
Package
Description
org.eclipse.birt.report.model.api.validators
Provides the validation classes for semantic check on multiple properties.

## Uses of IncludedLibraryValidator in org.eclipse.birt.report.model.api.validators

Methods in org.eclipse.birt.report.model.api.validators that return IncludedLibraryValidator
Modifier and Type
Method
Description
`static IncludedLibraryValidator`
IncludedLibraryValidator.`getInstance()`
Returns the singleton validator instance.